HomeSort by: relevance | last modified time | path
    Searched refs:HOME (Results 1 - 25 of 126) sorted by relevancy

1 2 3 4 5 6

  /src/tests/crypto/libcrypto/conf/
d_conf_ssleay.cnf 29 #cert_dir = $ENV::HOME/.ca_certs
31 HOME = /tmp/eay
33 tmp_cert_dir = $HOME/.ca_certs
34 tmp2_cert_dir = thisis$(HOME)stuff
36 LOGNAME = Eric Young (home=$HOME)
40 #H=$HOME
41 #H=$default::HOME
42 #H=$ENV::HOME
48 RANDFILE = $HOME/.ran
    [all...]
  /src/external/bsd/ntp/dist/sntp/include/
homerc.def 9 homerc = $HOME, ".";
  /src/external/ibm-public/postfix/dist/mantools/
enter 12 : ${HOME?} ${SHELL=/bin/sh} make sure these are set
20 test -r ${HOME}/.${1} || {
21 echo "${0}: can't read environment file: '${HOME}/.${1}'" 1>&2; exit 1
34 . ${HOME}/.${1}
45 echo "${0}: ${HOME}/.${1} should set '${1}' or '${_PNAME_}'" 1>&2; exit 1
73 # ($HOME/.\fIproject\fR, Bourne-shell syntax) and invokes
105 # consults a file \fI.foobar\fR (in the user\'s home directory)
126 # $HOME/.\fIproject\fR
129 # HOME, login directory
  /src/external/bsd/unbound/dist/contrib/android/
install_ndk.sh 19 if ! curl -L -k -s -o "$HOME/android-sdk.zip" https://dl.google.com/android/repository/commandlinetools-linux-6200805_latest.zip;
26 if ! curl -L -k -s -o "$HOME/android-ndk.zip" https://dl.google.com/android/repository/android-ndk-r20b-linux-x86_64.zip;
33 if ! unzip -qq "$HOME/android-sdk.zip" -d "$ANDROID_SDK_ROOT";
40 if ! unzip -qq "$HOME/android-ndk.zip" -d "$HOME";
46 if ! mv "$HOME/android-ndk-r20b" "$ANDROID_NDK_ROOT";
48 echo "Failed to move $HOME/android-ndk-r20b to $ANDROID_NDK_ROOT"
52 rm -f "$HOME/android-sdk.zip"
53 rm -f "$HOME/android-ndk.zip"
  /src/crypto/external/bsd/netpgp/dist/src/netpgpverify/
mkdist 8 tar --exclude CVS -cvzf $HOME/${name}.tar.gz ${name} &&
9 ls -al $HOME/${name}.tar.gz &&
  /src/external/bsd/flex/dist/examples/manual/
myname.lex 12 %HOME { printf("%s",getenv("HOME")); }
myname2.lex 19 %HOME { printf("%s",getenv("HOME")); }
  /src/distrib/landisk/ramdisk/
dot.profile 39 HOME=/
40 export HOME
  /src/external/gpl3/gcc/dist/contrib/reghunt/bin/
gcc-cleanup 10 elif [ -f ${HOME}/etc/gcc-svn-env ]; then
11 . ${HOME}/etc/gcc-svn-env
  /src/external/gpl3/gcc.old/dist/contrib/reghunt/bin/
gcc-cleanup 10 elif [ -f ${HOME}/etc/gcc-svn-env ]; then
11 . ${HOME}/etc/gcc-svn-env
  /src/external/gpl3/gdb.old/dist/gdb/testsuite/gdb.base/
early-init-file.exp 55 # Return a list containing two directory paths for newly created home
58 # The first directory is a HOME style home directory, it contains a
61 # The second directory is an XDG_CONFIG_HOME style home directory, it
68 set home_dir [standard_output_file "${prefix}-home"]
74 # Write the content into the HOME directory.
79 # Copy this from the HOME directory into the XDG_CONFIG_HOME
124 save_vars { INTERNAL_GDBFLAGS env(HOME) env(XDG_CONFIG_HOME) } {
129 # Create an empty directory we can use as HOME for some of the
131 # HOME at something otherwise GDB complains that it doesn't kno
    [all...]
  /src/external/gpl3/gdb/dist/gdb/testsuite/gdb.base/
early-init-file.exp 55 # Return a list containing two directory paths for newly created home
58 # The first directory is a HOME style home directory, it contains a
61 # The second directory is an XDG_CONFIG_HOME style home directory, it
68 set home_dir [standard_output_file "${prefix}-home"]
74 # Write the content into the HOME directory.
79 # Copy this from the HOME directory into the XDG_CONFIG_HOME
124 save_vars { INTERNAL_GDBFLAGS env(HOME) env(XDG_CONFIG_HOME) } {
129 # Create an empty directory we can use as HOME for some of the
131 # HOME at something otherwise GDB complains that it doesn't kno
    [all...]
  /src/distrib/sgimips/ramdisk/
dot.profile 39 HOME=/
40 export HOME
  /src/external/gpl3/gdb.old/dist/gdb/testsuite/gdb.guile/
guile.exp 85 # Verify that we can source a guile script using ~ for the HOME directory.
87 save_vars { env(HOME) } {
88 # Create a new directory to act as a temporary HOME directory.
92 # Copy the file we want to source into the new HOME directory.
96 # Arrange to use the new HOME directory.
97 set env(HOME) $tmp_home
100 # Finally, source the file out of our new HOME directory.
  /src/external/gpl3/gdb/dist/gdb/testsuite/gdb.guile/
guile.exp 85 # Verify that we can source a guile script using ~ for the HOME directory.
87 save_vars { env(HOME) } {
88 # Create a new directory to act as a temporary HOME directory.
92 # Copy the file we want to source into the new HOME directory.
96 # Arrange to use the new HOME directory.
97 set env(HOME) $tmp_home
100 # Finally, source the file out of our new HOME directory.
  /src/external/gpl3/gdb.old/dist/gdb/testsuite/gdb.python/
py-startup-opt.exp 21 # Return a list containing two directory paths for newly created home
24 # The first directory is a HOME style home directory, it contains a
27 # The second directory is an XDG_CONFIG_HOME style home directory, it
34 set home_dir [standard_output_file "${prefix}-home"]
40 # Write the content into the HOME directory.
45 # Copy this from the HOME directory into the XDG_CONFIG_HOME
115 # Create an empty directory we can use as HOME for some of the
117 # HOME at something otherwise GDB complains that it doesn't know
119 set empty_home_dir [standard_output_file fake-empty-home]
    [all...]
  /src/external/gpl3/gdb/dist/gdb/testsuite/gdb.python/
py-startup-opt.exp 22 # Return a list containing two directory paths for newly created home
25 # The first directory is a HOME style home directory, it contains a
28 # The second directory is an XDG_CONFIG_HOME style home directory, it
35 set home_dir [standard_output_file "${prefix}-home"]
41 # Write the content into the HOME directory.
46 # Copy this from the HOME directory into the XDG_CONFIG_HOME
116 # Create an empty directory we can use as HOME for some of the
118 # HOME at something otherwise GDB complains that it doesn't know
120 set empty_home_dir [standard_output_file fake-empty-home]
    [all...]
  /src/sbin/mount_portal/examples/
cvs.sh.sh 5 # ensure that HOME is set for pserver modes
7 export HOME=`awk -F: '$3=='"$UID"'{print$6}' /etc/passwd`
  /src/crypto/external/bsd/openssl.old/dist/demos/certs/apps/
apps.cnf 5 # This definition stops the following lines choking if HOME or CN
7 HOME = .
8 RANDFILE = $ENV::HOME/.rnd
  /src/crypto/external/bsd/openssl.old/dist/test/smime-certs/
ca.cnf 5 # This definition stops the following lines choking if HOME or CN
7 HOME = .
8 RANDFILE = $ENV::HOME/.rnd
  /src/external/bsd/zstd/dist/contrib/linux-kernel/
squashfs-benchmark.sh 15 # $HOME is on a ext4 filesystem
16 BENCHMARK_DIR="$HOME/squashfs-root/"
17 BENCHMARK_FS="$HOME/filesystem.squashfs"
  /src/crypto/external/bsd/heimdal/dist/tests/kdc/
check-authz.in 124 if test -n "${HOME}" -a -n "${USER:-${LOGNAME}}" -a -s "${HOME}/.k5login"; then
128 done < "${HOME}/.k5login" || exit 1
130 if test -n "${HOME}" -a -n "${USER:-${LOGNAME}}" -a -d "${HOME}/.k5login.d"; then
132 ls -f "${HOME}/.k5login.d" | egrep -v '^(\.|\.\.|#.*|.*~|\.*.sw.)$' | while read f; do
133 f="${HOME}/.k5login.d/$f"
  /src/external/bsd/kyua-cli/dist/integration/
cmd_config_test.sh 41 mkdir "${HOME}/.kyua"
42 cat >"${HOME}/.kyua/kyua.conf" <<EOF
65 mkdir "${HOME}/.kyua"
66 cat >"${HOME}/.kyua/kyua.conf" <<EOF
83 mkdir "${HOME}/.kyua"
84 cat >"${HOME}/.kyua/kyua.conf" <<EOF
101 mkdir "${HOME}/.kyua"
102 cat >"${HOME}/.kyua/kyua.conf" <<EOF
121 mkdir "${HOME}/.kyua"
122 cat >"${HOME}/.kyua/kyua.conf" <<EO
    [all...]
  /src/distrib/amd64/cdroms/
install.sh 57 HOME=/
58 export HOME
  /src/distrib/amd64/installimage/
install.sh 57 HOME=/
58 export HOME

Completed in 57 milliseconds

1 2 3 4 5 6